Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000176 [LEX] Attribute List feature always 2009-06-24 21:19 2009-07-08 11:03
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.017
Summary 0000176: There should be the possibility to include/exclude attributes from the object attribute evaluation.
Description There should be the possibility to include/exclude attributes from the object attribute evaluation. That would be like a filter in the attribute panel/window.... This filter should be saveable and loadable...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-24 21:19 PhilippFoeckeler New Issue
2009-07-07 10:53 PhilippFoeckeler Status new => assigned
2009-07-07 10:53 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-07-08 11:03 PhilippFoeckeler Status assigned => resolved
2009-07-08 11:03 PhilippFoeckeler Fixed in Version => 1.2.000
2009-07-08 11:03 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker